// creator  : weidu.exe (version 23100)
// argument : CYTHAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CYTHAN~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #20389 /* ~Perhaps.  I have a greater duty to the balance of things and, no offense, you might be able to tip such balance.  It is because of what you are.~ */
  IF ~~ THEN REPLY #20390 /* ~Are your motives so selfish?  I... I feel I have a greater duty to balance, and I must warn you against altering it.  It is dangerous for you, being what you are.~ */ GOTO 1
  IF ~~ THEN REPLY #20391 /* ~Moral, most definitely.  I must watch the overall balance of things, and you may figure largely in the tipping.  It is because of... what you are.~ */ GOTO 4
  IF ~~ THEN REPLY #20392 /* ~I was merely curious about how you are coming to terms with being a child of Bhaal?  It is important for you to take the right path.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #20393 /* ~Who will judge what path is right for me?~ */
  IF ~~ THEN REPLY #20394 /* ~I will take what path I wish.~ */ GOTO 2
  IF ~~ THEN REPLY #20395 /* ~Ultimately you will, but others like me have to deal with the outcome.  I am Harper, you know this.  I should hate for us to end up on opposite sides of a coin.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0 0.2
  SAY #20397 /* ~This place is not a friendly one.  Be wary of who you deal with.~ [JAHEIR72] */
  IF ~~ THEN DO ~CreateCreature("ARGHH",[835.718])
CreateCreature("UGHH",[795.654])
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #20398 /* ~I can deal with simple cutthroats and hooligans. There is no danger here.~ */
  IF ~~ THEN DO ~CreateCreature("ARGHH",[835.718])
CreateCreature("UGHH",[795.654])
Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 0.1
  SAY #20399 /* ~Why, what would anyone here wish from me?~ */
  IF ~~ THEN DO ~CreateCreature("ARGHH",[835.718])
CreateCreature("UGHH",[795.654])
Enemy()
~ EXIT
END

IF ~HPPercentLT(Myself,50)
~ THEN BEGIN 5 // from:
  SAY #20400 /* ~I enjoy matching wits with cretins like these.~ */
  IF ~~ THEN REPLY #20401 /* ~Not just them.  Others may try to take advantage.  Few know of the children of Bhaal, but that could just make you all the more valuable.~ */ JOURNAL #11408 /* ~~ */ GOTO 6
  IF ~~ THEN REPLY #20402 /* ~Perhaps not here as such, but you are still a valuable commodity.  There are those that know of the Children of Bhaal, and they may desire... services from you.~ */ GOTO 7
END

IF ~~ THEN BEGIN 6 // from: 5.0
  SAY #20403 /* ~Indeed, but not all are as clueless as you might think.  Perhaps not here, but there are those that know of the Children of Bhaal.  They may also know of you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 5.1
  SAY #20405 /* ~So, where to now, fearless leader?~ [JAHEIR73] */
  IF ~~ THEN DO ~ActionOverride("ARGHH",DestroySelf())
ActionOverride("ARGHH",DestroySelf())
GiveItem("SCRL2L",LastTalkedToBy)
GiveItem("SCRL2M",LastTalkedToBy)
GiveItem("SCRL3F",LastTalkedToBy)
EscapeArea()
~ EXIT
END
